@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url(http://fonts.googleapis.com/css?family=Titan+One);
@import url('http://fonts.googleapis.com/css?family=Nixie+One');
@import url('http://fonts.googleapis.com/css?family=Oswald');
@import url('http://fonts.googleapis.com/css?family=Acme');


body {

}
.navbar-default {
    background-color: #ffffff;
    border-color: #e7e7e7;
}

.intro {
  width: 100%;
  min-height: calc(100vh - 50px);
  position: relative;
}
.intro .animated-bar {
  width: 0;
  height: 3px;
  background: #fff;
  z-index: 9999;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bar 5s 3 linear;
          animation: bar 5s 3 linear;
}
.intro .slide {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  overflow: hidden;
margin-bottom: 30px;
}

.intro .slide img {
	/*background: #fff;
    border: solid 1px #ccc;
    padding: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);*/
	margin-top: 25px;

}
.intro .slide p {
    font-family: "Oswald", sans-serif;
}

.intro .slide.slide-a {
  /*background: #333;*/
	/*background: linear-gradient(#ccc, #3e454d);*/
	 z-index: 400;
}


.intro .slide.slide-a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;  
  height: 100%;
  background-color: yellow;
  background-attachment: fixed;
  background-size: 100% 100%;
  overflow: hidden;



}
::selection {
  background: transparent;
}
/* CLOUDS */
.intro .slide.slide-a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-radius: 100%;
  background: transparent;
  display: block;
  box-shadow: 0 0 150px 100px rgba(255, 255, 255, .6),
              200px 0 200px 150px rgba(255, 255, 255, .6),
              -250px 0 300px 150px rgba(255, 255, 255, .6),
              550px 0 300px 200px rgba(255, 255, 255, .6),
              -550px 0 300px 200px rgba(255, 255, 255, .6);
}



.intro .slide.slide-a p {
	color: #333;
}


.intro .slide.slide-a h2, .intro .slide.slide-d h2 {
	cursor: default;
	  position: relative;
	  top: 30px;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  height: 100px;
	  margin: auto;
	  display: block;
	  
	  -webkit-animation: bounce .5s ease infinite alternate;
	  
	  font-family: 'Titan One', cursive;
	  font-size: 80px;
	  color: #FFF;
	  text-align: center;
	  line-height: 100px;
	  text-shadow: 0 1px 0 #CCC,
				   0 2px 0 #CCC,
				   0 3px 0 #CCC,
				   0 4px 0 #CCC,
				   0 5px 0 #CCC,
				   0 6px 0 transparent,
				   0 7px 0 transparent,
				   0 8px 0 transparent,
				   0 9px 0 transparent,
				   0 10px 10px rgba(0, 0, 0, .6);


}


/* ANIMATION */
@-webkit-keyframes bounce {
  100% {
    top: -5px;
    
    text-shadow: 0 1px 0 #CCC,
                 0 2px 0 #CCC,
                 0 3px 0 #CCC,
                 0 4px 0 #CCC,
                 0 5px 0 #CCC,
                 0 6px 0 #CCC,
                 0 7px 0 #CCC,
                 0 8px 0 #CCC,
                 0 9px 0 #CCC,
                 0 30px 30px rgba(0, 0, 0, .3);
  }
}

.intro .slide.slide-a .slide-a-child {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.intro .slide.slide-a .slide-a-child.is-visible {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.intro .slide.slide-a p {
  font-size: 25px;

}
.intro .slide.slide-a p.strongtext {
 
    font-family: 'Titan One', sans-serif;
	  font-size: 40px;
	  color: #FFF;
	  text-align: center;
	  line-height: 100px;
	  text-shadow: 0 1px 0 #ccc,
				   0 2px 0 #ccc,
				   0 3px 0 #ccc,
				   0 4px 0 #ccc,
				   0 5px 0 #ccc,
				   0 6px 0 transparent,
				   0 7px 0 transparent,
				   0 8px 0 transparent,
				   0 9px 0 transparent,
				   0 10px 10px rgba(0, 0, 0, .6);
		
}


.intro .slide.slide-b {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;  
  height: 100%;
  background: #ff8071;
  z-index: 300;
  /*  background: linear-gradient(#ffffff 50%, rgba(255,255,255,0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 53%, rgba(255,255,255,0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 50%, rgba(255,255,255,0) 0) 55px 0 #ff8071;
    background-size: 110px 75%;
    background-repeat: repeat-x;
    background: linear-gradient(#ffffff 50%, rgba(255,255,255,0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 53%, rgba(255,255,255,0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 50%, rgba(255,255,255,0) 0) 55px 0 #ff8071;
    background-size: 110px 75%;
    background-repeat: repeat-x;*/

}



.intro .slide.slide-b {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;  
  height: 100%;
  background-color: #ff8071;
  background-attachment: fixed;
  background-size: 100% 100%;
  overflow: hidden;



}
::selection {
  background: transparent;
}
/* CLOUDS */
.intro .slide.slide-b:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-radius: 100%;
  background: transparent;
  display: block;
  box-shadow: 0 0 150px 100px rgba(255, 255, 255, .6),
              200px 0 200px 150px rgba(255, 255, 255, .6),
              -250px 0 300px 150px rgba(255, 255, 255, .6),
              550px 0 300px 200px rgba(255, 255, 255, .6),
              -550px 0 300px 200px rgba(255, 255, 255, .6);
}


.intro .slide.slide-a p:last-of-type {
  -webkit-transform: translateX(0);
          transform: translateX(0);
		margin-top: 30px;
}


.intro .slide.slide-b h2 {

	cursor: default;
	  position: relative;
	  top: 30px;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  height: 100px;
	  margin: auto;
	  display: block;
	  
	  -webkit-animation: bounce .5s ease infinite alternate;
	  
	  font-family: 'Titan One', cursive;
	  font-size: 80px;
	  color: #FFF;
	  text-align: center;
	  line-height: 100px;
	  text-shadow: 0 1px 0 #CCC,
				   0 2px 0 #CCC,
				   0 3px 0 #CCC,
				   0 4px 0 #CCC,
				   0 5px 0 #CCC,
				   0 6px 0 transparent,
				   0 7px 0 transparent,
				   0 8px 0 transparent,
				   0 9px 0 transparent,
				   0 10px 10px rgba(0, 0, 0, .6);

}

.intro .slide.slide-b p:first-of-type {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
		margin-bottom: 30px;
}
.intro .slide.slide-b p:last-of-type {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
}
.intro .slide.slide-b .slide-b-child {

-webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.intro .slide.slide-b .slide-b-child.is-visible {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}
.intro .slide.slide-c {
  
  z-index: 200;
	background-color: #3e454d;
    background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%);
    background-size: 50px 50px;
    background-color: #3e454d;
    background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%);
    background-size: 50px 50px;

}
.intro .slide.slide-c h2, .intro .slide.slide-c p {
	color: #fff;
}

.intro .slide.slide-c p {
	font-size: 16px!important;
}

.intro .slide.slide-c img {
	background: #3e454d;
    border: solid 10px #ccc;
    padding: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
	height: 250px;
	width: auto;

}


.intro .slide.slide-c .slide-c-child {
  -webkit-transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
  transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
}
.intro .slide.slide-c .slide-c-child.is-visible {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.intro .slide.slide-d {
  background: #ff8071;
  z-index: 100;
}
.intro .slide.slide-d .slide-d-child {
  -webkit-transition: all 1s;
  transition: all 1s;
  opacity: 0;
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
}
.intro .slide.slide-d .slide-d-child.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.intro .slide.slide-d button.slide-d-child {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}


.intro .slide.slide-e {
	  background: #343434;
    /*background: -webkit-repeating-linear-gradient(#343434, #343434 69.9%, #333 70.1%, #333 100%);
			background: -o-repeating-linear-gradient(#343434, #343434 69.9%, #333 70.1%, #333 100%);
			background: -moz-repeating-linear-gradient(#343434, #343434 69.9%, #333 70.1%, #333 100%);
			background: repeating-linear-gradient(#343434, #343434 69.9%, #333 70.1%, #333 100%);  */
	z-index: 50;
}


 .intro .slide.slide-e:before, .intro .slide.slide-e:after {
  content: '';
  height: 100%;
  width: 50%;

  background-size: 200% 100%;
  background-image: linear-gradient(85deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(75deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(65deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(55deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(45deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(35deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(25deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(15deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(5deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(-5deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(-15deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(-25deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(-35deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(-45deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(-55deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(-65deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(-75deg, rgba(255,255,255,0) 50%, #343434 50%, #343434),
                    linear-gradient(-85deg, rgba(255,255,255,0) 50%, #333 50%, #333),
                    linear-gradient(-95deg, rgba(255,255,255,0) 50%, #343434 50%, #343434);
}


.intro .slide.slide-e:before {
  left: 50%;
  transform: rotate(180deg);
}

 .intro .slide.slide-e .slide-content {
    width: 100%;
}

.intro .slide.slide-e h2, .intro .slide.slide-e p {
	color: #fff;
}

.intro .slide.slide-e .slide-e-child {
  -webkit-transition: all 1s;
  transition: all 1s;
  opacity: 0;
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
}
.intro .slide.slide-e .slide-e-child.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.intro .slide.slide-e button.slide-e-child {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}

.intro .slide.slide-e p {
	color: #fff;
}


.intro .slide.slide-e h2 {
	cursor: default;
	  position: relative;
	  top: 30px;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  height: 100px;
	  margin: auto;
	  display: block;
	  
	  -webkit-animation: bounce .5s ease infinite alternate;
	  
	  font-family: 'Titan One', cursive;
	  font-size: 80px;
	  color: #FFF;
	  text-align: center;
	  line-height: 100px;
	  text-shadow: 0 1px 0 #CCC,
				   0 2px 0 #CCC,
				   0 3px 0 #CCC,
				   0 4px 0 #CCC,
				   0 5px 0 #CCC,
				   0 6px 0 transparent,
				   0 7px 0 transparent,
				   0 8px 0 transparent,
				   0 9px 0 transparent,
				   0 10px 10px rgba(0, 0, 0, .6);
}




.intro .slide .slide-content {
  text-align: center;
  /*color: #fff;*/
  font-family: "Raleway", sans-serif;
}
.intro .slide .slide-content h1 {
  font-size: 70px;
  font-weight: 400;
  margin: 20px 0;
}
.intro .slide .slide-content h2 {
  font-size: 60px;
  font-weight: 400;
  margin: 20px 0;
}
.intro .slide .slide-content p {
  font-size: 25px;
  font-weight: 300;
}
.intro .slide .slide-content p a {
  color: #b6483d;
  text-decoration: none;
  position: relative;
}
.intro .slide .slide-content p a:hover::after {
  width: 180px;
}
.intro .slide .slide-content p a::after {
  content: "";
  width: 0;
  height: 1px;
  background: #b6483d;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.intro .slide .slide-content ul li {
  display: inline-block;
  	list-style: none;
}
.intro .slide .slide-content ul li p {
  position: relative;
}
.intro .slide .slide-content ul li p::after {
 /* content: "";
  width: 8px;
  height: 8px;
  background: #fff;
  display: inline-block;
  margin: 0 20px;
  border-radius: 50%;*/
}
.intro .slide .slide-content ul li:last-of-type p::after {
  display: none;
}
.intro .slide .slide-content button {
  width: 120px;
  height: 120px;
  line-height: 120px;
  border: none;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  background: #CC584C;
  margin-top: 30px;
  border: 2px solid transparent;
  -webkit-transition: all 0.5;
  transition: all 0.5;
  cursor: pointer;
  font-size: 18px;
  font-family: "Raleway", sans-serif;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
    margin-left: auto;
    margin-right: auto;

}
.intro .slide .slide-content button:hover {
  background: none;
  border: 2px solid #CC584C;
  color: #b6483d;
}



@-webkit-keyframes bar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes bar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}





@media (max-width: 991px) {
  h1 {
    font-size: 50px !important;
  }

  h2 {
    font-size: 45px !important;
  }

  p {
    font-size: 18px !important;
  }
  p a:hover::after {
    width: 160px !important;
  }
footer   p {
    font-size: 12px !important;
  }
  .totalscores {
			font-size: 14px!important;
  }
  .count {
		font-size: 18px!important;

  }

	#heading {
		
		font-size: 18px!important;
		text-align: center;
		position: relative;
		left: initial;
		right: initial;
		margin-left: auto;

	}
.intro .slide .slide-content h2 {

}

.intro .slide {
	overflow: scroll;
	display: initial;
}

}
@media (max-width: 768px) {
  .slide-c-child {
    display: block !important;
  }

  p::after {
    display: none !important;
  }

  button.replay {
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
    font-size: 14px !important;

  }

  a:hover::after {
    width: 140px !important;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 40px !important;
  }

  h2 {
    font-size: 33px !important;
  }

  p {
    font-size: 18px !important;
  }
  p a:hover::after {
    width: 130px !important;
  }
}
